StableOps
API 參考

刪除收款地址

移除 StableOps 收款地址並釋放地址額度,保留歷史訂單。仍有在途訂單或處於冷卻期時暫不可刪除。地址池按組織與環境隔離,沙盒使用測試網、生產使用主網,資金仍由商戶錢包控制。維護前核對分配狀態與現有訂單,避免影響正在等待付款的收款流程。

DELETE/v1/addresses/{id}

Authorization

bearerAuth
AuthorizationBearer <token>

Paste your API key from the dashboard.

In: header

Path Parameters

id*unknown

Merchant address id.

Response Body

application/json

application/json

application/json

curl -X DELETE "https://example.com/v1/addresses/{id}"
Empty
{
  "statusCode": -9007199254740991,
  "message": "string",
  "error": "string"
}
{
  "statusCode": -9007199254740991,
  "message": "string",
  "error": "string"
}
{
  "statusCode": -9007199254740991,
  "message": "string",
  "error": "string"
}

這篇文件怎麼樣?

最後更新